.product-gallery {position: relative;margin:0 0 30px;}
.product-gallery ul.products { border-top:0; }
ul.products { margin-left:0; padding-left:2px; padding-right:2px; padding-top:2px; zoom:1; }
ul.products .add_to_cart_button { display: block; padding-top:10px;  }
ul.products:before, ul.products:after {  content:""; display:table; }
ul.products:after { clear: both; }
ul.products li { width:22%; float: left; list-style: none; position: relative; margin-left:12px; margin-right:10px; text-align: center; height:auto; margin-bottom:20px; padding-bottom:20px; border: 1px solid #EFEFEF; border-radius:2px; background-color:#fcfcfc;}
ul.products li.homepage { width:30%; float: left; list-style: none; position: relative; margin-left:20px; margin-right:20px; text-align: center; height:440px; }
ul.products li.first { clear: left; }
ul.products li.last { margin-right:0; }
ul.products a img { width:100%; height: auto; padding:0; border:0; background: #fff; border-radius:2px; }
ul.products a:hover img {opacity:0.8; }
ul.products li a h3 { font-size:1.05em; font-weight:400; display: block; padding:3px 2px; height:72px; line-height:22px; overflow:hidden; margin-bottom:10px; color: #343434; }
ul.products li a:hover h3 { color:#000; }
ul.products li a:hover { text-decoration: none !important; }
ul.products li a.button { margin:5px auto; width:100px; background-color: #EFEFEF; color:#343434; border-radius:3px; padding:2px 10px; font-size:14px;}
ul.products li a.button:hover { background-color: #ff7200; color: #FFF; }

ul.products li del { color:#9a9a9a; font-size:0.9em;}
ul.products li ins { text-decoration:none; }


ul.products li del span.amount{ color:#BB0000; font-size:12px;}
ul.products li ins span.amount{ color:#21B700; }
ul.products li span.amount { color:#21B700; }


.woocommerce ul.products li.product .price { color:#9a9a9a; font-size:0.9em; }

.woocommerce .products { font-size:1em; }
.order-total { background: #DFDFDF; padding:2px 5px; }
.woocommerce .cart-collaterals .cart_totals h2{ background: #f6f6f6; }

.woocommerce ul.products li { width:22%; float: left; list-style: none; position: relative; margin-left:12px; margin-right:10px; text-align: center; height:auto; margin-bottom:20px; padding-bottom:20px !important; border: 1px solid #EFEFEF; border-radius:2px; }

.woocommerce ul.products li.product a img {
	width:100%; height: auto; padding:0; border:0; background: #fff; border-radius:2px;
}

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 { font-size:1.05em; font-weight:400; display: block; padding:3px 2px; height:72px; line-height:22px; overflow:hidden; margin-bottom:10px; color: #454545; }
.woocommerce ul.products li a:hover h3 { color:#000; }


.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price { color: #FF3F3F; display: block; margin-bottom: 0.5em; }

.woocommerce ul.products li.product .add_to_cart_button { margin:5px auto; width:100px; background-color: #EFEFEF; color:#343434; border-radius:3px; padding:8px 10px; font-size:1em; font-weight:400;}
.woocommerce ul.products li.product .add_to_cart_button:hover { background-color: #ff7200; color: #FFF; } 

.onsale {
	display:none !important;
	/*
	background-color: #BB0000;
    position: absolute;
    top:0;
	right:0;
    padding: 2px 8px;
	font-size: 0.8751em;
    text-align: center;
    color:#fff;
    z-index: 999;
    text-shadow: 0 1px 0 rgba(0,0,0,0.1);
	border-radius: 100%;
	*/
}

span.price{ color:#121212; font-size:1.1em; font-weight:500;}
p.demo_store {
	position: fixed;
	top:0;
	left: 0;
	right:0;
	background: #ffd9c8;
	text-align: center;
	padding:8px 0;
	z-index: 999999;
	border-bottom:2px solid #f0baa2;
}

/* 7.2 Star Ratings */

.star-rating {
	float: right;
	width: 80px;
	height: 16px;
	background: url(../images/star.png) repeat-x left 0;
}

.star-rating span {
	background: url(../images/star.png) repeat-x left -32px;
	height: 0;
	padding-top: 16px;
	overflow: hidden;
	float: left;
}

p.stars {
	overflow: hidden;
	zoom: 1;
}

p.stars span {
	width: 80px;
	height: 16px;
	position: relative;
	float: left;
	background: url(../images/star.png) repeat-x left 0;
}

p.stars span a {
	float: left;
	position: absolute;
	left: 0;
	top: 0;
	width: 16px;
	height: 0;
	padding-top: 16px;
	overflow: hidden;
}

p.stars span a:hover, p.stars span a:focus {
	background: url(../images/star.png) repeat-x left -16px;
}

p.stars a.active {
	background: url(../images/star.png) repeat-x left -32px;
}

p.stars span a.star-1 { width: 16px; z-index: 10; }
p.stars span a.star-2 { width: 32px; z-index: 9; }
p.stars span a.star-3 { width: 48px; z-index: 8; }
p.stars span a.star-4 { width: 64px; z-index: 7; }
p.stars span a.star-5 { width: 80px; z-index: 6; }


ul.products .star-rating {
	float: none;
	margin:0 auto .5em;
}

/* Sidebar / footer stars */

#sidebar .star-rating, #footer-widgets .star-rating {
	width: 60px;
	height: 12px;
	background: url(../images/star-small.png) repeat-x left 0;
	margin-top:2px;
	float:none;
}

#sidebar .star-rating span, #footer-widgets .star-rating span {
	background: url(../images/star-small.png) repeat-x left -24px;
	padding-top: 12px;
}

#sidebar p.stars span, #footer-widgets p.stars span {
	width: 60px;
	height: 12px;
	background: url(../images/star-small.png) repeat-x left 0;
}

#sidebar p.stars span a, #footer-widgets p.stars span a {
	width: 12px;
	padding-top: 12px;
}

ul.product_list_widget { margin:0; padding:0; }
ul.product_list_widget li{ width: 100%; text-align:center; border:1px solid #EFEFEF; padding:10px; margin-bottom:20px;}
ul.product_list_widget li img{ width: 100%;	padding:10px; height:auto; display:block; }
ul.product_list_widget li span.product-title { display:block; }
ul.product_list_widget li a { color:#454545;}
ul.product_list_widget li a:hover { color:#000;}
ul.product_list_widget li del { color:#ccc; }
ul.product_list_widget li ins { color:#16bb00; }


/* 7.3 Single Product Page */
.type-product { clear: left; position: relative; }
ul.products .type-product { clear:none; }
ul.products .type-product.first { clear:both; }
.product del { color:#ccc; }
.woocommerce .product ins, .product ins { text-decoration: none; color:#16bb00; font-weight:500; font-size:1em;}

.product .images, .single-product .product .summary { margin-bottom:20px; }
.product .images { width:45%; float: left; }
.product .images img { width:100%; height: auto; padding: 9px; border:1px solid #ABABAB; margin-bottom:12px; }
.product .images .thumbnails { width:100%; overflow: hidden; zoom:1; margin-left:8px;}
.product .images .thumbnails img { width:30%; float: left; margin-right:3%; margin-bottom:8px; border:1px solid #ABABAB; padding: 3px;}
.product .images .thumbnails .first { clear: left; }
.product .images .thumbnails .last img { margin-right:0; }
.product .summary { width:50%; float:right; }
.product .summary h1.product_title { color:#333; padding:0 0 5px; margin:0; font-size: 1.6em;}
.product .summary p { margin-bottom:10px; }
.product .summary .price { color:#0000AA; padding:10px 0; font-size:1.4em;}
.product .summary .stock { padding-left:25px; margin:5px 0 15px; color: #16bb00; }
.product .summary .stock.out-of-stock { color: #FF0000;  }
.product .summary form.cart { margin-bottom:.618em; overflow: hidden; zoom:1; padding-top:.618em; border-top:1px solid #e6e6e6; }
.product .summary form.cart .quantity { float: left; }
.product .summary form.cart .button { margin-left:10px; }
.product .summary form.cart .button:hover { background-color: #ff7200; color: #FFF; }


.product .summary form.cart table.variations {  border:0;}
.product .summary form.cart table.variations td { vertical-align: middle; border:0; padding-left:0; }
.product .summary .single_variation .stock { border-bottom:1px solid #e6e6e6; padding-bottom:10px; margin-bottom:10px; }
.product .summary .single_variation .price { display: block; padding:0 0 .618em; font-size:1.30769em; }
.product .product_meta { font-size:0.9751em; }
.product .summary .group_table { border:0; margin-bottom:10px; }
.product .summary .group_table td, .single-product .product .summary .group_table th { padding:0 8px 8px 0; border: 0; }
.product .summary .group_table .quantity { min-width: 74px; }
.product .summary .group_table td.price { padding:0 8px 8px 0; min-width: 80px; }
.product .summary .group_table td.price .stock { display: none; margin-bottom:0; }
.product .summary .group_table td.price .stock.out-of-stock { display: block; background: url(../images/ico-cross-small.png) left no-repeat; padding-left:16px; margin-top:0 !important; }
.product .shop_attributes th { width:175px; }
.product .shop_attributes p { margin:0 !important; }

.coupon input.input-text { min-width:100px !important; }

.product #tabs { clear: both; }

.upsells ul { margin-left:0; }

/* 1 column single product */
.layout-full .images { width:336px; }
.layout-full .images img { width:326px; }
.layout-full .summary { width:514px; }
.layout-full .related, .single-product.layout-full .upsells { width:48%; }
.layout-full .related { float: left; }
.layout-full .upsells { float: right; }
/*.single-product.layout-full #comments .commentlist li.comment .comment-text { width:822px; }*/

/* 7.3.1 Reviews */
#comments { margin-top:0; padding:0; border-top:0; }
.hreview-aggregate .star-rating { margin-top:1.618em; background: url(../images/star.png) repeat-x left 0; }
 #comments .commentlist li.comment { overflow: hidden; zoom:1; background: none !important; border:0 !important; clear: left; margin-bottom:1em; }
#comments .commentlist li.comment p { margin-bottom:1em; }
#comments .commentlist li.comment p.meta { border-bottom:1px solid #e6e6e6; border-top:1px solid #e6e6e6; padding:6px 0; }
 #comments .commentlist li.comment img { width:11.45%; padding:1%; background: #fff; margin:1px 0 0 2px; -webkit-box-shadow:0 1px 2px rgba(0,0,0,0.2); -moz-box-shadow:0 1px 2px rgba(0,0,0,0.2); box-shadow:0 1px 2px rgba(0,0,0,0.2); height: auto; float: left; }
#comments .commentlist li.comment .comment-text { width:70.7%; float: left; margin-left:20px; }
#comments .commentlist li.comment .comment-text .star-rating { margin-top:7px; }
#fancybox-content #review_form { padding:20px; background:#eef2f5; }
#fancybox-content #respond { margin-top:0; }
#fancybox-content #respond label { display: block; font-weight: bold; }
#fancybox-wrap table { background: none; }

/* 7.4 Quantity Incrementer */
.quantity .plus, .quantity .minus, .quantity input { margin:0; border:0; padding:3px 6px; font-size: 16px; }
.quantity .plus, .quantity .minus { background:#DFDFDF; border:1px solid #ccc; -webkit-box-shadow:inset 0 0 0 1px rgba(255,255,255,0.3); box-shadow:inset 0 0 0 1px rgba(255,255,255,0.3); box-shadow:inset 0 0 0 1px rgba(255,255,255,0.3); cursor: pointer; }
.quantity .plus:hover, .quantity .minus:hover { background-position: top; }
.quantity .minus { -webkit-border-top-right-radius:0; -webkit-border-bottom-right-radius:0; -moz-border-radius-topright: 0; -moz-border-radius-bottomright: 0; border-radius:3px 0 0 3px; }
.quantity .plus { -webkit-border-top-left-radius:0; -webkit-border-bottom-left-radius:0; -moz-border-radius-topleft: 0; -moz-border-radius-bottomleft: 0; border-radius:0 3px 3px 0; }
.quantity .qty { border-top:1px solid #ccc; border-bottom:1px solid #ccc; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; width:16px; text-align: center; min-width: 50px; }
/* Disable input[type=number] buttons until the world is ready */
	input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {
		display:none;
	}

/* 7.5 User Account Section */
header.title { overflow: hidden; zoom:1; }
header.title h3 { float: left; padding:0; }
header.title a { float: right; }
.addresses address { clear: both; }
.required { color: red; }
.woocommerce-account table { font-size:0.8751em; }
.woocommerce-account h2 { margin-bottom:0; }
.woocommerce-account .shop_table .button { margin:0; }

/* 7.5.1 Order tracking */
ol.commentlist.notes { padding-left:0; }
ol.commentlist.notes li.note { list-style: none; padding-bottom:15px; margin-bottom:15px; border-bottom:1px solid #eee; }
ol.commentlist.notes li.note:last-child { padding-bottom:0; margin-bottom:0; border-bottom:0; }
ol.commentlist.notes li.note p.meta { font-weight: bold; }

/* 7.6 Cart */
table.cart, .shop_table { margin-bottom:40px; }
table.cart img { padding:0; width:32px; height:auto; }
table.cart td.actions { text-align: right; }
table.cart td.actions .coupon { float: left; }
table.cart td.actions .coupon label { display: none; }
table.cart dl.variation { overflow: hidden; zoom:1; }
.shop_table dl.variation dt, .shop_table dl.variation dd { float: left; margin-right:2px; }
.shop_table dl.variation dt { }
.shop_table dl.variation dd { margin-right:18px; font-style: italic; }
.cart-collaterals .cross-sells, .cart-collaterals .cart_totals, .cart-collaterals .shipping_calculator { width:48%; }
.cart-collaterals .cross-sells { float: left; }
.cart-collaterals .cart_totals { float: right; }
.cart-collaterals .shipping_calculator { float:right; clear: right; }
.cart-collaterals .shipping_calculator .col2-set { clear: left; overflow: visible; }
.cart-collaterals .shipping_calculator .col2-set .form-row:first-child { width:48%; }
.cart-collaterals .cart_totals table small { display: block; }
.cart-collaterals .cross-sells ul.products { margin:0; padding:0; }
.cart-collaterals .cross-sells ul.products li { width:48%; list-style: none; }
.cart_totals select { width:100%; }

/* 7.7 Checkout */
.woocommerce-checkout form.login { overflow:hidden; zoom:1; margin-bottom:20px; border-bottom:1px solid #e6e6e6; }
.woocommerce-checkout form.login button { margin-left:0; }
#shiptobilling { float: right; margin-top:2.3em; margin-bottom:0; }
#shiptobilling input { float: left; width: auto; }
.form-row.notes { width:100%; }
.checkout .create-account { clear: left; }
.checkout .form-row.vat-number { width:100%; }
ul.payment_methods { margin-left:0; padding:0; list-style: none; }
ul.payment_methods li { list-style: none; margin-bottom:10px; }
ul.payment_methods li img { padding:0; border: 0; vertical-align: bottom; margin-left:6px; }
ul.payment_methods .payment_box { padding: 12px; border:1px solid #e6e6e6; background: #f6f6f6; margin-bottom:20px; margin-top:10px; }
ul.payment_methods .payment_box p { margin:0; }

.payment_box fieldset { margin-bottom:0; }
.payment_box .form-row .woocommerce-select { width:30.75%; float: left; margin-right:3.8%; }

ul.payment_methods + .form-row { width:100%; }
ul.payment_methods + .form-row label { display: inline; }
ul.payment_methods + .form-row input { width:auto; float: left; }
#place_order { float: right; }






/* 4.3 WooTabs */
#tabs, .woocommerce_tabs, .woocommerce-tabs {	height:auto; display: block; padding:1px; clear: both; }

#tabs ul.wooTabs, #tabs ul.tabs, .woocommerce_tabs ul.tabs, .woocommerce-tabs ul.tabs { padding:0px; /* 1px transparent png */ overflow: hidden; zoom:1; margin:0; }
#tabs ul.wooTabs li, #tabs ul.tabs li, .woocommerce_tabs ul.tabs li, .woocommerce-tabs ul.tabs li { float: left; display:inline; color: #ffffff; margin:0px; cursor: pointer; padding-left:0; background-image: none; margin-right:2px;}
#tabs ul.wooTabs li a.selected, #tabs ul.wooTabs li a:hover, #tabs ul.tabs li.active a, #tabs ul.tabs li a:hover, .woocommerce_tabs ul.tabs li a:hover, .woocommerce_tabs ul.tabs li.active a, .woocommerce-tabs ul.tabs li a:hover, .woocommerce-tabs ul.tabs li.active a { background:#fff; text-decoration:none !important; margin-bottom:0; padding-bottom:9px;  }
#tabs ul.tabs li a, .woocommerce_tabs ul.tabs li a, .woocommerce-tabs ul.tabs li a { background:#f6f6f6; color:#777; display: block;float: left; padding: 6px 12px; border:1px solid rgba(0,0,0,0.1); border-bottom:0; margin-bottom:3px; -webkit-border-top-left-radius:3px; -webkit-border-top-right-radius:3px; -moz-border-radius:3px 3px 0 0; border-radius:3px 3px 0 0;  }
#tabs ul.wooTabs li a { padding:3px 6px; display: block; float: left; margin-right:1px; color:#777; border:1px solid rgba(0,0,0,0.1); border-bottom:0; background: #eee; -webkit-border-top-left-radius:3px; -webkit-border-top-right-radius:3px; -moz-border-radius:3px 3px 0 0; border-radius:3px 3px 0 0; }
#tabs ul.wooTabs li a.selected, #tabs ul.wooTabs li a:hover { padding-bottom:6px; background: #fff; }
#tabs ul.wooTabs li a:hover { color:#555; }
#tabs .inside { padding:1em; border:1px solid rgba(0,0,0,0.1); border-top:0; background: #fff; }
#tabs .inside li { padding-bottom:1em; margin-bottom:1em; border-bottom:1px dotted rgba(0,0,0,0.1); }
#tabs .inside li:last-child { padding-bottom:0; margin-bottom:0; border:0; }

.woocommerce_tabs .panel, .woocommerce-tabs .panel { background:#fff; clear: left; padding:5px 30px; border:1px solid rgba(0,0,0,0.1);}
.woocommerce_tabs .panel, .woocommerce-tabs .panel { overflow: hidden; }
#tabs .panel h2, .woocommerce_tabs .panel h2, .woocommerce-tabs .panel h2 { padding-top:10px; }
#tabs #tab-tags { padding:10px; }
#tabs .inside ul { margin:0; padding-left:0; }
#tabs .inside li a {  }
#tabs .inside a:hover{}
#tabs .inside li span.meta { display:block;  }
#tabs .inside li img.avatar, #tabs .inside li img.thumbnail { border: 1px solid #ddd; padding: 2px;	background-color: #ffffff; float: left;	margin: 0 8px 0 0; }

.woo-pagination { margin: 0 !important; text-align: center !important; }
.woo-pagination a:link,
.woo-pagination a:visited { display: inline !important; text-decoration: none !important; background: #EEEEEE !important;color: #666 !important; padding: 3px 7px !important; border:1px solid #DDDDDD !important; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px;}
.woo-pagination .current,
.woo-pagination .on,
.woo-pagination a:hover { padding: 3px 7px !important; background: #ddd !important; border:1px solid #bbb !important;-webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; }
.woo-pagination span.extend, .pagination span.pages { background:none !important; border:none !important; color:#666 !important;-webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; }

.woo-pagination, .nav-entries { padding-top:.5em; border-top:1px dotted #ddd; }
.woo-pagination, .nav-entries { width:50%; float: left; text-align: left !important;  }

.woocommerce-result-count { width:70%; float:left; height:48px; }
.woocommerce_ordering { width:20%; float: right;}
.orderby { margin-top:15px;}

.woocommerce_ordering div.selector span, .woocommerce-ordering div.selector span { text-align: left; }
.woocommerce_result_count + ul.products, .woocommerce_ordering + ul.products, .woocommerce-result-count + ul.products, .woocommerce-ordering + ul.products { clear:both; }


/* 5.1 Comments */
#comments {position:relative;padding:20px 0 0 0;clear:both; }
#comments ol.commentlist { margin-left:0; }
#comments h3  { color:#333; font-weight:normal; margin-bottom:20px; }
#comments .comment{margin-top:10px;width:100%;list-style-type:none;}
#comments .comment .comment-container  { position:relative; padding: 20px 0; }
#comments .comment-head  { margin: 0 0 15px 0; }
#comments  .avatar  { float:left; margin: 0 15px 10px 0; }
#comments  .avatar img{margin: 0;vertical-align: middle;border:1px solid #ddd; padding:3px; background:#fff; }
#comments .comment-head .name  { margin: 0; font-weight: bold; }
#comments .comment-head .date, #comments .comment-head .edit, #comments .comment-head .perma { }
#comments .comment-entry { margin-left:20px; padding:20px; background: #f7f7f7; font-size:0.8751em; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; position: relative; }
#comments .comment-entry:before { content: ""; border:12px solid #f7f7f7; border-color:transparent transparent #f7f7f7 transparent; position: absolute;
top:-24px; left:6px; }
#comments .comment-entry p  { margin: 0 0 10px 0;}
#comments .reply { padding-top:10px; }
#comments .reply a:hover { }

#comments ul.children{margin:10px 10px 0 60px;padding:0; }
#comments .cancel-comment-reply{margin:10px 0;}

#comments .navigation { }
#comments .navigation a{ display: block; margin: 15px 0 0 0; text-decoration: none; }
#comments .navigation a:hover{}

#comments h3#pings { margin-top:25px; }
#comments .pingbacks li.pingback { margin:10px 0; }
#comments .pingbacks li.pingback .reply { display:none; }

/* 5.2 Comments Form */
#respond  { margin: 40px 0 0; }
#respond h3  { color:#333; font-weight:normal; margin-bottom:20px; }
#respond .left { float:left; width:200px; margin-right:15px; }
#respond .right { float:left; width:380px; }
#respond label { color:#777; }

#commentform  {	margin: 15px 0 0 0;  }
#commentform label  { position:relative; display:inline; vertical-align:top; display:inline-block; margin-top:5px; }
#commentform input.txt  { color:#666; width: 170px; margin: 0 5px 10px 0; }
#commentform textarea  { color:#666; width: 94% !important; }

#respond #commentform #submit  { margin: 15px 0 0 0; cursor: pointer; }


/* 7.5.1 Order tracking */
ol.commentlist.notes { padding-left:0; }
ol.commentlist.notes li.note { list-style: none; padding-bottom:15px; margin-bottom:15px; border-bottom:1px solid #eee; }
ol.commentlist.notes li.note:last-child { padding-bottom:0; margin-bottom:0; border-bottom:0; }
ol.commentlist.notes li.note p.meta { font-weight: bold; }


/* 6.2 Info Boxes */
p.alert, p.download, p.info, p.note, p.tick, .woocommerce-info, .woocommerce_message, .woocommerce_error, .woocommerce-message, .woocommerce-error {  margin:10px 0 20px 0; padding:9px 10px 9px 50px; overflow: hidden; zoom:1; clear: left; }
p.alert, .woocommerce_error, .woocommerce-error { border-top:1px solid #f0baa2; border-bottom:1px solid #f0baa2; background:#ffd9c8 url(../images/ico-alert.png) no-repeat 20px 13px; }
ul.woocommerce_error, ul.woocommerce-error { list-style: none; }
p.download { border-top:1px solid #d4ebaf; border-bottom:1px solid #d4ebaf; background:#edfcd5 url(../images/ico-download.png) no-repeat 20px 13px; }
p.tick, .woocommerce_message, .woocommerce-message { border-top:1px solid #d4ebaf; border-bottom:1px solid #d4ebaf; background:#edfcd5 url(../images/ico-tick.png) no-repeat 20px 13px; }
p.info, .woocommerce-info { border-top:1px solid #ccc; border-bottom:1px solid #ccc; background:#eee url(../images/ico-info.png) no-repeat 20px 13px; }
p.note { border-top:1px solid #efe3ae; border-bottom:1px solid #efe3ae; background:#fef6d2 url(../images/ico-note.png) no-repeat 20px 13px; }
.woocommerce_message .button, .woocommerce-message .button { float: right; margin:0; margin-top:-3px; margin-bottom:-3px; }

.woocommerce p{ font-size:15px; color:#7CC900; margin-bottom:15px; font-weight:bold;}
.woocommerce address p{ font-size:13px; color:#333; }

.woocommerce .order_details ul,
.woocommerce-page .order_details ul,
.woocommerce .order_details,
.woocommerce-page .order_details {
    padding:0;
}

ul.product-categories { margin:0; padding:15px;  border: 1px solid #F7F7F0; }
ul.product-categories li a { line-height:1.96em; font-size:1em; color:#454545; }
ul.product-categories li a:hover { color:#000; text-decoration: underline; }

ul.children { margin-left: -22px; }
ul.children li { display: block; line-height:1.7em; }
ul.children li a{ font-size:0.96em; line-height:1.7em; }